[问题].edd .nyf 文件在ubuntu下用什么软件?

为当前最终发行版之前的所有版本提供支持
回复
kingzleshe
帖子: 93
注册时间: 2008-05-28 12:43
送出感谢: 0
接收感谢: 0
联系:

[问题].edd .nyf 文件在ubuntu下用什么软件?

#1

帖子 kingzleshe » 2008-08-16 9:53

可能 edd 有的可能性比较小吧?
回复

回到 “老旧版本支持”